body {}
p {}
td {}
.pwmain_white     { color: gray; font-size: 13px; font-family: Verdana; font-weight: 300; line-height: 17px }
.pwmain_orange       { color: #e7c262; font-size: 13px; font-family: Verdana; font-weight: 300; line-height: 19px }
.URWG   { color: white; font-size: 16pt; font-family: URWGroteskSCTLig; font-weight: 100; line-height: 20pt; font-stretch: expanded }
.fine { color: gray; font-size: 10pt; font-family: Verdana; font-weight: 100; line-height: 12pt; font-stretch: normal; text-decoration: none }
